<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/actionBarSize"
        android:orientation="vertical"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <TableLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp">

            <LinearLayout
                android:id="@+id/row_100"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginBottom="20dp"
                android:gravity="center">

                <ImageView
                    android:id="@+id/bdeImageView"
                    android:layout_width="150dp"
                    android:layout_height="150dp" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:weightSum="3">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1.1"
                    android:gravity="center_vertical"
                    android:text="@string/sr_name"
                    android:textColor="@color/header_text"
                    android:textSize="@dimen/TextSize16" />

                <TextView
                    android:id="@+id/sr_name"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1.9"
                    android:background="@drawable/text_border"
                    android:textColor="@color/black"
                    android:textSize="@dimen/TextSize16" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:weightSum="3">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.1"
                    android:text="@string/email_id"
                    android:textColor="@color/header_text"
                    android:textSize="@dimen/TextSize16" />

                <TextView
                    android:id="@+id/email_id"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.9"
                    android:background="@drawable/text_border"
                    android:textColor="@color/black"
                    android:textSize="@dimen/TextSize16" />
            </LinearLayout>



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:weightSum="3">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.1"
                    android:text="@string/mob_number"
                    android:textColor="@color/header_text"
                    android:textSize="@dimen/TextSize16" />

                <TextView
                    android:id="@+id/mobile_number"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.9"
                    android:background="@drawable/text_border"
                    android:textColor="@color/black"
                    android:textSize="@dimen/TextSize16" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="20dp"
                android:gravity="center">

                <Button
                    android:id="@+id/change_password_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginHorizontal="16dp"
                    android:padding="10dp"
                    android:background="@drawable/btn_primary"
                    android:text="Change Password"
                    android:textAllCaps="false"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16" />
            </LinearLayout>

        </TableLayout>
    </LinearLayout>
    <!-- Footer aligned to bottom-->
    <include layout="@layout/footer1" />
</RelativeLayout>